Results 1 to 7 of 7

Thread: vlc repo for SLED 11 SP2

Hybrid View

  1. vlc repo for SLED 11 SP2

    anyone here please tell me the VLC repositories for SLED 11 SP2

    please help me install vlc player on SLED 11 SP2 x864

    Regards

  2. Re: vlc repo for SLED 11 SP2

    Quote Originally Posted by sharfuddin
    anyone here please tell me the VLC repositories for SLED 11 SP2

    please help me install vlc player on SLED 11 SP2 x864

    Regards

    Hi
    The SLE 11 version from packman should work fine on SP2;
    http://packman.links2linux.org/package/vlc

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    up 1 day 14:32, 4 users, load average: 0.04, 0.04, 0.05
    CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU


  3. Re: vlc repo for SLED 11 SP2

    Quote Originally Posted by malcolmlewis View Post
    Hi
    The SLE 11 version from packman should work fine on SP2;
    http://packman.links2linux.org/package/vlc

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    up 1 day 14:32, 4 users, load average: 0.04, 0.04, 0.05repop
    CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU
    I tried to add the repo, yast2 repositories > HTTP >
    Server Name: packman.links2linux.org
    Directory on Server: /package/vlc

    then I got the error:
    Code:
    Unable to create repository
    from URL 'http://packman.links2linux.org/package/vlc'.
    [|] Error trying to read from 'http://packman.links2linux.org/package/vlc/'
    History:
     - Download (curl) error for 'http://packman.links2linux.org/package/vlc/content':
    Error code: HTTP response: 500
    Error message: The requested URL returned error: 500
    
    
    Try again?
    help

  4. Re: vlc repo for SLED 11 SP2

    Quote Originally Posted by sharfuddin
    malcolmlewis;2930 Wrote:
    > Hi
    > The SLE 11 version from packman should work fine on SP2;
    > http://packman.links2linux.org/package/vlc
    >
    > --
    > Cheers Malcolm °¿° (Linux Counter #276890)
    > SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    > up 1 day 14:32, 4 users, load average: 0.04, 0.04, 0.05repop
    > CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU


    I tried to add the repo, yast2 repositories > HTTP >
    Server Name: packman.links2linux.org
    Directory on Server: /package/vlc

    then I got the error:

    Code:
    --------------------

    Unable to create repository
    from URL 'http://packman.links2linux.org/package/vlc'.
    [|] Error trying to read from
    'http://packman.links2linux.org/package/vlc/' History:
    - Download (curl) error for
    'http://packman.links2linux.org/package/vlc/content': Error code: HTTP
    response: 500 Error message: The requested URL returned error: 500


    Try again?
    --------------------


    help

    Hi
    No, it would be;
    Code:
    zypper ar -n 'packman' http://packman.mirrors.skynet.be/pub/packman/suse/SLE_11/ packman
    zypper ref
    zypper in vlc-gnome
    Assuming your using gnome desktop.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    up 1 day 16:21, 3 users, load average: 0.09, 0.07, 0.05
    CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU


  5. Re: vlc repo for SLED 11 SP2

    Quote Originally Posted by malcolmlewis View Post
    Hi
    No, it would be;
    Code:
    zypper ar -n 'packman' http://packman.mirrors.skynet.be/pub/packman/suse/SLE_11/ packman
    zypper ref
    zypper in vlc-gnome
    Assuming your using gnome desktop.

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    up 1 day 16:21, 3 users, load average: 0.09, 0.07, 0.05
    CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU
    # zypper in vlc-gnome
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libid3tag.so.0()(64bit) needed by vlc-noX-1.1.13-13.17.x86_64
    Solution 1: do not install vlc-gnome-1.1.13-13.17.x86_64
    Solution 2: break vlc-noX by ignoring some of its dependencies

    Choose from above solutions by number or cancel [1/2/c] (c): c
    # zypper in vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libgoom2.so.0()(64bit) needed by vlc-1.1.13-13.17.x86_64
    Solution 1: do not install vlc-1.1.13-13.17.x86_64
    Solution 2: break vlc by ignoring some of its dependencies

    Choose from above solutions by number or cancel [1/2/c] (c):

    help

  6. Re: vlc repo for SLED 11 SP2

    Quote Originally Posted by sharfuddin
    malcolmlewis;2935 Wrote:
    > Hi
    > No, it would be;
    > >

    Code:
    --------------------
    > >

    > zypper ar -n 'packman'

    http://packman.mirrors.skynet.be/pub...n/suse/SLE_11/ packman >
    zypper ref > zypper in vlc-gnome
    >

    --------------------
    > >

    > Assuming your using gnome desktop.
    >
    > --
    > Cheers Malcolm °¿° (Linux Counter #276890)
    > SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    > up 1 day 16:21, 3 users, load average: 0.09, 0.07, 0.05
    > CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU

    # zypper in vlc-gnome
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libid3tag.so.0()(64bit) needed by
    vlc-noX-1.1.13-13.17.x86_64
    Solution 1: do not install vlc-gnome-1.1.13-13.17.x86_64
    Solution 2: break vlc-noX by ignoring some of its dependencies

    Choose from above solutions by number or cancel [1/2/c] (c): c
    # zypper in vlc
    Loading repository data...
    Reading installed packages...
    Resolving package dependencies...

    Problem: nothing provides libgoom2.so.0()(64bit) needed by
    vlc-1.1.13-13.17.x86_64
    Solution 1: do not install vlc-1.1.13-13.17.x86_64
    Solution 2: break vlc by ignoring some of its dependencies

    Choose from above solutions by number or cancel [1/2/c] (c):

    help

    Hi
    Those two files are on the SLE SDK, you will need to download and use
    YaST add on products to point to the iso image. It will then add it
    along with the online repositories.

    http://download.novell.com/Download?...d=NgW3ToaagDQ~

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 3.0.13-0.27-default
    up 2 days 1:41, 3 users, load average: 0.19, 0.09, 0.07
    CPU Intel i5 CPU M520@2.40GHz | Intel Arrandale GPU


  7. Re: vlc repo for SLED 11 SP2

    my bad ;(
    actually SLED 11 SP2 repo was deleted mistakenly, so just after adding the SLED11SP2 repo again, I ran the 'zypper in vlc-gnome' and got no dependency errors

    Thanks for help

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •